footer.footer{
  padding: 58px 0 52px;
  border-top: 1px solid #000000;
  @media (max-width: 991px){
    text-align: center;
  }
  .footer-logo{
    @media (min-width: 991px) {
      margin-right: 40px;
    }
    img{
      max-width: 80px;
    }
  }
  .menu-footer{
    padding: 5px 0;
    .mega-menu{
      padding: 0;
      margin: 0;
      list-style: none;
      li{
        display: inline-block;
        list-style: none;
        position: relative;
        a{
          display: inline-block;
          font-size: 20px;
          font-weight: bold;
          color: $main-color;
          text-transform: capitalize;
          text-decoration: none;
          line-height: 26px;
        }
        &::after{
          content: '~';
          font-size: 20px;
          color: $main-color;
          padding: 0 16px;
          display: inline-block;
        }
        &:last-child{
          a{
            padding-right: 0;
          }
          &::after{
            content: none;
          }
        }
      }
    }
  }
  .copyright{
    padding: 5px 0 10px;
    p{
      font-size: 16px;
      color: #000;
      a{
        color: #000;
        text-decoration: underline;
        font-weight: bold;
      }
    }
  }
}